.about_section>div {
	text-align:center
}
.about_section>div>p:nth-child(2) {
width:100%
}
.about_section>div>p:nth-child(2) i {
display:inline-block;
position:relative
}
.section_product {
	padding:10px 0
}
.about_section>div>p:nth-child(2) i:nth-child(1)::before {
position:absolute;
content:'';
width:8px;
height:8px;
border-radius:50%;
background:#fff;
left:-120px;
margin-top:-8px
}
.about_section>div>p:nth-child(2) i:nth-child(1)::after {
position:absolute;
content:'';
width:100px;
height:1px;
background:#fff;
left:-120px;
margin-top:-5px
}
.about_section>div>p:nth-child(2) i:nth-child(3)::before {
position:absolute;
content:'';
width:8px;
height:8px;
border-radius:50%;
background:#fff;
right:-120px;
margin-top:-8px
}
.about_section>div>p:nth-child(2) i:nth-child(3)::after {
position:absolute;
content:'';
width:100px;
height:1px;
background:#fff;
right:-120px;
margin-top:-5px
}
.section_product>div {
	position:relative
}
.section_product>div .productText2 {
	position:absolute;
	left:0;
	right:0;
	top:50%;
	transform:translateY(-50%);
	font-size:11px;
	text-align:center;
	background:rgba(255, 255, 255, 0.9);
	line-height:30px
}
.productImg {
	max-width:105px;
transition: all .4s;
}
.section_product>div:hover .productImg {
	transform: scale(1.1);
}
.section_solve2 {
	padding:30px 0
}
.section_solve2:nth-child(2n) .solveExp {
float:right
}
.solveExp {
	text-align:left;
	font-size:12px;
	padding:0 20px
}
.solveExp>div>div {
	margin-bottom:15px;
	line-height:25px;
	position:relative
}
.solveExp>div>div:nth-child(2) {
margin-bottom:30px
}
.solveExp>div>div::before {
position:absolute;
content:'';
background:#058cff;
border-radius:50%;
width:8px;
height:8px;
left:-20px;
top:8px
}
.solveExp>div>div a {
	color:#058cff;
	margin-right:10px
}
.solveTitle {
	font-size:14px
}
.solveImg {
	position:relative
}
.solveImg_mes {
	width:150px;
	background:#058cff;
	border-radius:5px;
	color:#fff;
	padding:5px 7px;
	text-align:left;
	position:absolute;
	right:10px;
	top:-20px;
	font-size:11px;
	line-height:20px;
	min-height:60px
}
.solveExp {
	padding:0 30px
}
.solveImg img {
	max-width:80%
}
.solveImg_mes.solveImg_mes_game {
	background:#eea453
}
.solveImg_mes.solveImg_mes_logistics {
	background:#89b68b
}
.solveImg_mes.solveImg_mes_online {
	background:#e85285
}
.solveImg_mes:after {
	content:'';
	width:0;
	height:0;
	border-right:20px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid transparent;
	border-top:20px solid #058cff;
	bottom:-18px;
	position:absolute;
	left:60px;
	transform:rotate(15deg);
	-ms-transform:rotate(15deg);
	-moz-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
	-o-transform:rotate(15deg)
}
.solveImg_mes.solveImg_mes_game:after {
	border-top:20px solid #eea453
}
.solveImg_mes.solveImg_mes_logistics:after {
	border-top:20px solid #89b68b
}
.solveImg_mes.solveImg_mes_online:after {
	border-top:20px solid #e85285
}
.flexCenter>div {
	width:100%
}

.car_section button {
        width: 130px;
        height: 45px;
        background: #058CFF;
        border-radius: 6px;
        font-size: 18px;
        color: #fff;
        border: 0;
        outline: 0;
        margin-top: 45px;
        cursor: pointer
}
.car_section button:hover {
        opacity: .9
}

.about_section>div{ top:58%}

.try_section{position:relative}
.try_container{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%)}
.try_title{font-size:26px;color:#fff;margin-bottom:15px}
.try_info{font-size:16px;color:#fff;margin-bottom:15px}
.try_button button{line-height:35px;outline:0;border:0;padding:0 30px;border-radius:3px;color:#058cff;font-size:15px;cursor:pointer;background:#fff;}
.try_button button:hover{opacity:.9}
.row_value>div{margin-bottom:15px}

.carBox .value_icon{
	    display:inline-block;
        box-shadow: 0 0 4px 0 rgba(5, 140, 255, 0.28);
        padding: 15px 15px 15px;
        color: #666;
        border-radius: 20px;
        background: #fff;
        border: 1px solid #fff;
}

.carBox .value_icon img{ margin: 15px;}

.carBox .value_icon:hover img {
        transform: rotateX(360deg);
        -webkit-transform: rotateX(360deg);
        -o-transform: rotateX(360deg);
        -ms-transform: rotateX(360deg);
        -moz-transform: rotateX(360deg);
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -o-transform-origin: center center;
        -moz-transform-origin: center center;
        -moz-transform-origin: center center;
}
.carBox .value_icon img {
        transition: all .5s;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transition: all .5s;
}

.carBox .productText2{ padding:18px 0 15px 0; font-size:16px; font-weight:bold;}

.carBox p{ width:70%; margin:0 auto; line-height:22px; color:#666;}

.carArea{ margin-bottom:30px;}

.carArea .value_icon{
	    float:left;
	    display:inline-block;
        box-shadow: 0 0 4px 0 rgba(5, 140, 255, 0.28);
        padding: 15px 15px 15px;
        color: #666;
        border-radius: 20px;
		margin-right:16px;
        background: #fff;
        border: 1px solid #fff;
}

.carArea .value_icon img{ margin: 15px;}

.carArea .value_icon:hover img {
        transform: rotateX(360deg);
        -webkit-transform: rotateX(360deg);
        -o-transform: rotateX(360deg);
        -ms-transform: rotateX(360deg);
        -moz-transform: rotateX(360deg);
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -o-transform-origin: center center;
        -moz-transform-origin: center center;
        -moz-transform-origin: center center;
}
.carArea .value_icon img {
        transition: all .5s;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transition: all .5s;
}

.carArea .productText2{ padding:8px 0 12px 0; font-size:16px; font-weight:bold; text-align:left;}

.carArea p{ width:95%; line-height:22px; color:#666; text-align:left;}


.sceneBox {
	display:inline-block;
	background:#fff;
	box-shadow:0 4px 10px 0 rgba(43, 45, 44, 0.3);
	border-radius:10px;
	margin-top:-23px;
	z-index:100;
	position:relative
}
.sceneBox>div {
	display:inline-block;
	line-height:46px;
	font-size:12px;
	margin:0 35px;
	position:relative;
	cursor:pointer
}
.sceneBox>div:not(:last-child)::after {
position:absolute;
content:'';
right:-35px;
top:10px;
bottom:10px;
border-right:1px solid #E5E5E5
}
.sceneBox>div.active, .sceneBox>div:hover {
	color:#058cff
}

@media(max-width:460px) {
.car_section button {
        width: 130px;
        height: 45px;
        background: #058CFF;
        border-radius: 6px;
        font-size: 18px;
        color: #fff;
        border: 0;
        outline: 0;
        margin-top: 45px;
        cursor: pointer
}

.section_solve2 {
	padding:20px 0
}

.solveTitle {
font-size:16px;
text-align:center;
color:#058cff;
margin-bottom:15px;
}

.try_section{position:relative}
.try_container{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%)}
.try_title{font-size:14px;color:#fff;margin-bottom:5px}
.try_info{font-size:12px;color:#fff;margin-bottom:5px}
.try_button button{line-height:35px;outline:0;border:0;padding:0 10px;border-radius:3px;color:#058cff;font-size:12px;cursor:pointer;background:#fff;}
.try_button button:hover{opacity:.9}
.row_value>div{margin-bottom:15px}
	
}

@media(min-width:461px) {
.car_section button {
        width: 110px;
        height: 40px;
        background: #058CFF;
        border-radius: 6px;
        font-size: 15px;
        color: #fff;
        border: 0;
        outline: 0;
        margin-top: 45px;
        cursor: pointer
}

.section_solve2 {
	padding:20px 0
}

.solveTitle {
font-size:16px;
text-align:center;
color:#058cff;
margin-bottom:10px;
}

.try_section{position:relative}
.try_container{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%)}
.try_title{font-size:14px;color:#fff;margin-bottom:5px}
.try_info{font-size:12px;color:#fff;margin-bottom:5px}
.try_button button{line-height:35px;outline:0;border:0;padding:0 10px;border-radius:3px;color:#058cff;font-size:12px;cursor:pointer;background:#fff;}
.try_button button:hover{opacity:.9}
.row_value>div{margin-bottom:15px}
	
}

@media(min-width:768px) {
.sceneBox {
border-radius:12px;
margin-top:-30px
}
.sceneBox>div {
line-height:60px;
font-size:16px;
margin:0 40px
}
.sceneBox>div:not(:last-child)::after {
right:-70px;
top:20px;
bottom:20px
}
.solveImg_mes {
width:233px;
padding:10px 15px;
}
.section_product {
padding:40px 0
}
.productImg {
max-width:180px
}
.section_product>div .productText2 {
font-size:16px;
line-height:40px
}
.solveExp {
font-size:14px
}
.solveTitle {
font-size:22px;
text-align:center;
color:#058cff;
margin-bottom:20px;
}
.solveExp>div>div {
margin-bottom:5px;
line-height:25px
}
.solveExp>div>div::before {
top:13px
}

.solveExp>div>div:nth-child(2) {
margin-bottom:15px
}

.section_solve2 {
padding:40px 0 0 0;
}
.solveExp>div>div {
padding:0 30px
}
.solveExp>div>div::before {
left:10px
}
.solveImg img {
max-width:100%
}
.solveExp {
padding:0 20px
}

.about_section>div{ top:49%}

.car_section button {
        width: 100px;
        height: 38px;
        background: #058CFF;
        border-radius: 6px;
        font-size: 14px;
        color: #fff;
        border: 0;
        outline: 0;
        margin-top: 25px;
        cursor: pointer
}


.try_title{font-size:16px;color:#fff;margin-bottom:5px}
.try_info{font-size:12px;color:#fff;margin-bottom:5px}
.try_button button{line-height:28px;outline:0;border:0;padding:0 15px;border-radius:3px;color:#058cff;font-size:12px;cursor:pointer;background:#fff;}
.try_button button:hover{opacity:.9}

}
@media(min-width:992px) {
.sceneBox {
border-radius:14px;
margin-top:-35px
}
.sceneBox>div {
line-height:70px;
font-size:20px;
margin:0 60px
}
.sceneBox>div:not(:last-child)::after {
right:-70px;
top:20px;
bottom:20px
}

.solveExp {
font-size:18px
}
.section_product {
padding:50px 0
}
.productImg {
max-width:200px
}
.section_product>div .productText2 {
font-size:18px;
line-height:45px
}
.solveTitle {
font-size:24px;
margin-bottom:20px;
text-align:left;
}
.solveExp {
font-size:16px
}
.solveExp>div>div {
margin-bottom:20px
}
.solveImg_mes {
background:#058cff;
border-radius:5px;
color:#fff;
text-align:left;
position:absolute;
right:-35px;
top:-80px;
font-size:14px;
line-height:25px
}
.section_solve2:nth-child(2n+1) .solveImg_mes {
left:-35px;
right:auto
}
.section_solve2 {
padding:20px 0
}
.section_solve2:nth-child(2n+1) .solveImg_mes:after {
border-right:5px solid transparent;
border-left:20px solid transparent;
transform:rotate(-15deg);
-ms-transform:rotate(-15deg);
-moz-transform:rotate(-15deg);
-webkit-transform:rotate(-15deg);
-o-transform:rotate(-15deg);
left:auto;
right:60px
}

.car_section button {
        width: 130px;
        height: 45px;
        background: #058CFF;
        border-radius: 6px;
        font-size: 18px;
        color: #fff;
        border: 0;
        outline: 0;
        margin-top: 45px;
        cursor: pointer
}
.car_section button:hover {
        opacity: .9
}

.about_section>div{ top:58%}

.try_section{position:relative}
.try_container{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%)}
.try_title{font-size:26px;color:#fff;margin-bottom:15px}
.try_info{font-size:16px;color:#fff;margin-bottom:15px}
.try_button button{line-height:35px;outline:0;border:0;padding:0 30px;border-radius:3px;color:#058cff;font-size:15px;cursor:pointer;background:#fff;}
.try_button button:hover{opacity:.9}
.row_value>div{margin-bottom:15px}

.carBox .value_icon{
	    display:inline-block;
        box-shadow: 0 0 4px 0 rgba(5, 140, 255, 0.28);
        padding: 15px 15px 15px;
        color: #666;
        border-radius: 20px;
        background: #fff;
        border: 1px solid #fff;
}

.carBox .value_icon img{ margin: 15px;}

.carBox .value_icon:hover img {
        transform: rotateX(360deg);
        -webkit-transform: rotateX(360deg);
        -o-transform: rotateX(360deg);
        -ms-transform: rotateX(360deg);
        -moz-transform: rotateX(360deg);
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -o-transform-origin: center center;
        -moz-transform-origin: center center;
        -moz-transform-origin: center center;
}
.carBox .value_icon img {
        transition: all .5s;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transition: all .5s;
}

.carBox .productText2{ padding:18px 0 15px 0; font-size:18px;}

.carBox p{ width:70%; margin:0 auto; line-height:22px; color:#666;}

}

@media(min-width:1200px) {
.sceneBox {
border-radius:19px;
margin-top:-45px
}
.sceneBox>div {
line-height:90px;
font-size:24px;
margin:0 70px
}
.sceneBox>div:not(:last-child)::after {
right:-70px;
top:20px;
bottom:20px
}

.section_product {
padding:68px 0
}
.productImg {
max-width:268px
}
.section_product>div .productText2 {
font-size:20px;
line-height:55px
}
.solveTitle {
font-size:24px;
color:#058cff;
margin-bottom:20px
}
.solveExp>div>div {
margin-bottom:30px
}
.section_solve2:nth-child(2n+1) .solveImg_mes {
left:90px;
right:auto
}
.solveImg_mes {
right:70px;
top:-40px;
min-height:95px
}
}
